export declare class ReferringObject {
    readonly type: string;
    readonly actionId: string;
    isDialogReferrer(): boolean;
    isWorkbenchReferrer(): boolean;
    readonly sourceDestroyed: boolean;
}
